Bug 6932 - Шрифты отладчика DDD
: Шрифты отладчика DDD
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/ddd)
: 2.4
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-23 16:59 by
Modified: 2008-02-15 18:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-23 16:59:45
При запуске отладчика DDD некорректно неотображаются шрифты. Невозможно
прочесть
сообщения и элементы меню.

PS
Насколько я помню эта ошибка есть в Багзилле Сизифа. Но там  может быть другая
версия

Actual Results:  
невозможность прочтения сообщений и пунктов меню

Expected Results:  
возможность прочтения сообщений и пунктов меню
------- Comment #1 From 2005-06-16 04:18:52 -------
Не могу воспроизвести.  Нужна дополнительная информация.
------- Comment #2 From 2008-02-15 18:52:36 -------
apparently wontfix